Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229969 - typo in menu entry's tooltip for "listen"
Summary: typo in menu entry's tooltip for "listen"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: listen
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Haïkel Guémar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-25 05:30 UTC by petrosyan
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: listen-0.5-14.fc7.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-04 18:02:37 UTC


Attachments (Terms of Use)

Description petrosyan 2007-02-25 05:30:18 UTC
Description of problem:
listen's menu entry's ( /usr/share/applications/fedora-listen.desktop ) tooltip
says: "Listen , browse, or edit your audio collection" . It should probably say:
"Listen to, browse, or edit your audio collection"

Version-Release number of selected component (if applicable):
listen-0.5-11.beta1.fc6

How reproducible:
Always

Steps to Reproduce:
less /usr/share/applications/fedora-listen.desktop
or
go to Main Menu/Sound & Video/"Listen Music Player"
  
Actual results:
the menu tooltip says: 
"Listen , browse, or edit your audio collection"

Expected results:
it should say: "Listen to, browse, or edit your audio collection"

Comment 1 petrosyan 2007-03-28 21:58:58 UTC
this bug is still present in listen-0.5-12.svn657.fc7.2

Comment 2 Haïkel Guémar 2007-05-04 18:02:37 UTC
This has been fixed in FC7.
For FC6, It's already in cvs but I won't rebuild the package until a major update.


Note You need to log in before you can comment on or make changes to this bug.